@charset "UTF-8";
/* CSS Document */

body {
	font-family:"seveneight serif v3", Constantia, Georgia;
	color:#484848;
	font-size:16px;
	line-height:1.3em;
	width:1005px;
	margin:0 auto;
	/*overflow:hidden;*/
	text-rendering:optimizeLegibility;
	background-color:#c6c6c6;
}
#container {
	background-color:#FEFEFE;
}
input, textarea {
	font-family:"seveneight serif v3", Constantia, Georgia;
	color:#484848;
	font-size:16px;
	line-height:1.3em;
}
a {
	color:#484848;
	font-family:"seveneight serif v3", "Constantia Italic", Georgia;
	font-style:italic;
}
p {
	margin-bottom:8px;
}
.constantiaItalic, i {
	font-family:"seveneight serif v3", "Constantia Italic", Georgia;
	font-style:italic;
}
	
#nav {
	padding:0 0 6px 60px;
	/*cursor:pointer;*/
	background-color:#383838;
}
#nav .navgroup {
}
#nav a {
	font-family:'kollar_sanslight';
	font-style:normal;
	font-size:18px;
	line-height:38px;
	color:#fefefe;
	/*color:#df0121;*/
}
#nav ul {
	/*margin-bottom:14px;*/
}
#nav ul li {
	display:inline;
	padding-right:15px;
}
#nav span.variableBold {
	font-family:"kollar_sanssemibold";
}
#nav .navdash {
	position:absolute;
	left:0;
	overflow:hidden;
	height:2px;
	width:81px;
}
#colleft, #colright {
	width:360px;
	padding:45px 45px 30px 0;
	float:left;
}
#colleft {
	padding-left:45px;
}
#colleft.scrollbounce {
	left:45px;
}
#colright.scrollbounce {
	left:450px;
}
#coldouble {
	left:0px;
	width:855px;
	padding-bottom:30px;
	/*overflow:hidden;*/
	zoom:1;
	float:left;
}

#coldouble #colright {
	padding-right:0;
}
/*
#coldouble #colright {
	left:405px;
}
*/
.scrollbar {
	width:3px;
	height:100px;
	position:fixed;
	top:30px;
	right:20px;
	background-color:#333333;
	opacity: .69; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=69); /* IE lt 8 */
	-ms-filter: "alpha(opacity=69)"; /* IE 8 */
	-khtml-opacity: .69; /* Safari 1.x */
	-moz-opacity: .69;
	z-index:1000;
}
#colleft .scrollbar {
	left:420px;
}
#colright .scrollbar {
	left:825px;
}

h1.big {
	font-size:56px;
	line-height:62px;
	margin-top:-5px;
	margin-bottom:34px;
	padding:0;
}
h1, textarea[name="title"] {
	font-size:34px;
	line-height:40px;
	margin-top:-4px;
	margin-bottom:34px;
	padding:0;
}
textarea[name="title"] {
	margin-top:0;
	height:44px;
}
ul.categories, ul.blogviews, ul.blogseries {
	padding-bottom:10px;
}
ul.tags a {
	font-family:"seveneight serif v3", "Constantia", Georgia;
	font-style:normal;
}
ul.categories a, ul.blogseries a, ul.blogviews a {
	font-family:"seveneight serif v3", "Constantia", Georgia;
	font-style:normal;
	font-size:31px;
	line-height:1.15em;
}
ul.blogseries a {
	font-size:23px;
	line-height:1.3em;
}
ul.categories a.selected, #tags a.selected, ul.blogviews a.selected {
	font-family:"seveneight serif v3", "Constantia Italic", Georgia;
	font-style:italic;
}
ul.categories a.selected:after, #tags a.selected:after, ul.blogviews a.selected:after {
	content:"—";
}

#tags a, .tags a, .blogviews a {
	display:block;
}

.heading {
	font-family:"seveneight serif v3", "Constantia Italic", Georgia;
	font-style:italic;
	font-size:14px;
	border-bottom:#484848 1px solid;
	padding-bottom:4px;
	margin-bottom:15px;
	overflow:hidden;
	zoom:1;
}

.group {
	margin-bottom:30px;
	overflow:hidden;
	zoom:1;
}
.halfcol {
	width:169px;
	margin-right:22px;
	float:left;
	/*min-height:45px;*/
	font-size:15px;
	line-height:1.3em;
	padding-bottom:45px;
}
.halfcol.threequarter {
	width:253px;
}
.halfcol.onequarter {
	width:85px;
}
.halfcol.right {
	margin-right:0;
}
.halfcol.left {
	margin-right:44px;
}
.halfcol.noheight {
	padding-bottom:0;
}
.halfcol .heading {
	margin-bottom:10px;
}
.halfcol a {
	font-family:"seveneight serif v3", "Constantia", Georgia;
	font-style:normal;
	display:block;
}

.homequote {
	font-size:56px;
	line-height:62px;
}
p.larger {
	font-size:20px;
	line-height:1.3em;
	padding-bottom:8px;
}

#projects {
	margin:0 23px 60px 23px;
	float:left;
}
a.projimg {
	display:block;
	width:402px;
	/*height:267px;*/
	float:left;
	margin:0 0 5px 0;
	overflow:hidden;
	border-top:1px solid #CCC;
}
.projectthumbs .projimg:nth-child(odd) {
	margin-right:5px !important;
}

.projimg div {
	position:relative;
	width:402px;
	height:295px;
	font-family:'kollar_sansregular';
	font-style:normal;
	color:#FFF;
	overflow:hidden;
}
.projimg img {
	position:absolute;
	top:0;
	left:0;
	z-index:10;
	max-width:402px;
}
.projimg .grayscreen {
	background-color:#000;
	position:absolute;
	top:0;
	left:0;
	z-index:20;
	width:402px;
	height:295px;
	opacity: .5; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=50); /* IE lt 8 */
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	-khtml-opacity: .5; /* Safari 1.x */
	-moz-opacity: .5;
}	
.projimg:active .grayscreen {
	background-color: #282828;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-khtml-opacity: 1;
	-moz-opacity: 1;
}
.projimg table {
	position:absolute;
	top:0;
	left:0;
	z-index:30;
	width:402px;
	height:295px;
}
.projimg td {
	vertical-align:middle;
	font-size:24px;
	line-height:30px;
	text-align:center;
	padding:0 60px;
}

a.projimg.half {
	width:177px;
	height:130px;
	margin:0 5px 5px 0;
}
a.projimg.half.right {
	margin-right:0;
}
.projimg.half .grayscreen, .projimg.half table {
	width:177px;
	height:130px;
}
.projimg.half td {
	padding:0 30px;
	font-size:16px;
	line-height:20px;
}
.projimg.half img {
	width:177px;
}

.nextlinks {
}
a.next, a.prev {
	display:block;
	opacity: .69; /* Standard: FF gt 1.5, Opera, Safari */
	-khtml-opacity: .69; /* Safari 1.x */
	-moz-opacity: .69;
	margin:47px 0 30px 855px;
	width:85px;
	height:107px;
	color:#df0121;
	font-family:"kollar_sanslight";
	font-style:normal;
	font-size:15px;
	line-height:1.3em;
}
a.next .heading, a.prev .heading {
	font-family:"kollar_sansbold";
	font-style:normal;
	border-color:#df0121;
	margin-bottom:10px;
}
a.next .heading img, a.prev .heading img {
	display:inline;
	padding-top:4px;
	padding-bottom:3px;
}

a.back div {
	display:block;
	float:left;
	height:20px;
	line-height:18px;
	padding:0 5px 0 3px;
	font-family:"kollar_sansregular";
	font-style:normal;
	font-size:14px;
	color:#fff;
	background-color:#454545;
}
a.back img {
	float:left;
}

#images {
	float:left;
	clear:both;
	width:809px;
	height:600px;
	margin-left:23px;
	padding-bottom:23px;
	position:relative;
	overflow:hidden;
}

#images ul.imagenos {
	position:absolute;
	top:11px;
	left:22px;
	z-index:100;
}
#images ul.imagenos a, ul.imagecontrols a, ul.blogpagenos a, ul.blogpagecontrols a {
	font-family:"kollar_sanslight";
	font-style:normal;
	color:#FFF;
	font-size:15px;
}
ul.blogpagenos a, ul.blogpagecontrols a {
	color:#484848;
	display:inline;
}
#images ul.imagenos a.selected, ul.blogpagenos a.selected {
	font-family:"kollar_sansbold";
	font-style:normal;
}
#images ul.imagecontrols {
	position:absolute;
	top:11px;
	left:213px;
	z-index:100;
}
/*
#images ul.imagecontrols a {
	font-familiy:VariableBold;
	font-style:normal;
	color:#FFF;
	font-size:13px;
}
*/
#images ul.imagecontrols li img, ul.blogpagecontrols img {
	display:inline;
}
#images ul.imagenos li, #images ul.imagecontrols li, ul.blogpagenos li, ul.blogpagecontrols li {
	display:inline;
	margin-right:5px;
}
table.imagecarousel {
	position:absolute;
	top:0;
	left:0;
	background-color:#282828;
}
table.imagecarousel td {
	height:600px;
	width:809px;
	padding-right:22px;
	vertical-align:middle;
}
table.imagecarousel .container {
	position:relative;
	width:809px;
	padding-top:22px;
}
table.imagecarousel .container.full {
	width:809px;
	padding-top:0;
}
.caption {
	color:#FFF;
	font-family:"seveneight serif v3", "Constantia Italic", Georgia;
	font-style:italic;
	position:absolute;
	left:22px;
	border-top:1px solid #FFF;
	padding-top:10px;
	min-height:50px;
	padding-bottom:0;
}
.caption a {
	color:#fff;
}
table.imagecarousel .caption.bottom {
	bottom:0;
}
table.imagecarousel .full .caption {
	bottom:22px;
}
table.imagecarousel .wide .caption {
	position:relative;
	/*clear:left;*/
	margin-top:22px;
}
table.imagecarousel img {
	padding-left:213px;
	max-height:516px;
	max-width:574px;
}
table.imagecarousel .full img {
	padding-left:0;
	max-height:600px !important;
	max-width:809px !important;
}
table.imagecarousel .wide img {
	float:left;
	padding-left:22px;
	/*padding-bottom:82px;*/
	max-width:765px;
	max-height:456px;
}
table.imagecarousel .wide.nocaption img {
	padding-bottom:0;
	max-height:none;
}



/*--------------------- BLOG -----------------------*/

#colblog {
	width:551px;
	padding:30px 0 30px 45px;
	float:left;
	margin-right:45px;
	position:relative;
}
#colfull {
	width:765px;
	padding:30px 0 30px 45px;
	float:left;
	position:relative;
}
.threequarterscol {
	width:551px;
	padding:0;
	float:left;
}
/*
.threequarterscol .bloglist p {
	padding-right:45px;
}
.blog_heading .heading {
	margin-bottom:6px;
}
*/
.datetime, input[name="datetime"] {
	font-size:14px;
	font-family:"seveneight serif v3", "Constantia Italic", Georgia;
	font-style:italic;
	margin-bottom:5px;
}
.blog_heading .datetime {
	margin-bottom:12px;
}
/*
.blog_heading h1 {
	margin-bottom:9px;
	padding-right:45px;
}
*/
.blog_heading {
	height:130px;
}
.blog_text {
	margin-bottom:64px;
	clear:both;
}
.blog_text .caption {
	color:#484848;
	font-size:15px;
	border-top-color:#484848;
	width:168px;
	top:24px;
	
}
.blog_text p, .bloglist p {
	/*padding-right:45px;*/
	padding-bottom:10px;
	font-size:17px;
	line-height:24px;
}
.blog_text .caption p {
	padding-right:0;
}
.blog_text img {
	/*max-width:551px;*/
	padding:24px 0 42px 0;
}

.blog_img {
	padding:24px 0 42px 0;
	position:relative;
}
.blog_img img {
	padding:0;
}
.blog_img.extrawidth img {
	width:765px !important;
	margin-left:-214px;
}
.blog_img.extrawidth .caption {
	position:relative;
	left:-214px;
	margin-top:24px;
	margin-right:-214px;
	float:left;
}
.blog_img.fullwidth img {
	max-width:551px;
	max-height:750px;
}
.blog_img.fullwidth .caption {
	left:-214px;
}
.blog_img.twothirdswidth img {
	max-width:337px;
}
.blog_img.twothirdswidth .caption {
	left:385px;
}
.blog_img.twothirdswidth.alignright img {
	padding-left:214px;
}
.blog_img.twothirdswidth.alignright .caption {
	left:0;
}

ul.bloglist .larger {
	font-size:28px;
	padding-bottom:20px;
}
ul.bloglist li {
	/*border-bottom:1px solid #484848;*/
	padding-bottom:30px;
	margin-bottom:15px;
	position:relative;
}
ul.bloglist a {
	font-family:"seveneight serif v3", "Constantia", Georgia;
	font-style:normal;
}
ul.bloglist img {
	padding-top:4px;
	margin-bottom:30px;
	width:551px;
}
ul.bloglist p.datetime {
	font-size:14px;
	margin-top:15px;
}
ul.bloglist h1 {
	font-size:31px;
	line-height:1.15em;
	margin-bottom:36px;
}
ul.bloglist .moreless {
	position:absolute;
	right:0;
	top:0;
	cursor:pointer;
	padding:3px 0 3px 6px;
	font-family:VariableBold;
	font-size:13px;
}
/*
ul.bloglist.all .larger {
	padding-bottom:0;
}
*/
.blog_comments {
	padding-top:11px;
}
.comment {
	border-bottom:1px solid #CCC;
	overflow:hidden;
	zoom:1;
	padding-bottom:22px;
	margin-bottom:22px;
	font-size:15px;
	line-height:1.4em;
}
.commenttext {
	width:360px;
	margin-right:22px;
	float:left;
}
a.commenter, p.commenter, .addcomment input[name='commentformname'] {
	font-family:VariableBlack;
	font-size:13px;
}
p.commenter {
	margin-bottom:0;
}
.addcomment input[name='commentformname'] {
	width:164px;
	margin-bottom:6px;
}
.addcomment input[name='commentformurl'] {
	font-family:VariableBold;
	font-size:14px;
	width:164px;
}
.addcomment textarea[name='commentformtext'] {
	width:338px;
	height:169px;
	padding:11px;
	margin-bottom:22px;
	font-size:15px;
	line-height:1.4em;
}
textarea {
	resize:none;
}
textarea:focus, input:focus {
	outline:solid 1px #CCC;
}

/*--------- BLOG ADMIN ---------*/

#colblog textarea[name='text'] {
	width:545px;
	height:360px;
	line-height:1.4em;
}
#colblog textarea[name='shorttext'] {
	width:360px;
	height:120px;
}
#colblog textarea[name='title'] {
	width:545px;
}
#colblog input[name='urlname'] {
	width:360px;
}
#colblog input:not([type='submit']), #colblog textarea {
	border:none;
	background-color:#F3F3F3;
}
#coldouble > .halfcol {
	padding-top:30px;
}
/*
.scrollme {
	overflow:scroll !important;
}
*/
.scrollwrap {
	float:left;
	overflow:hidden;
/* iPhone scroll properties */
/*	position:relative;
	z-index:1;
	width:405px;
	height:200px;*/
}
.scrollwrap.left {
	width:450px;
}
#container, #content {
	padding:0;
	margin:0;
	overflow:auto;
	zoom:1;
}
#container {
	padding:0 15px;
}